Source: python-mistralclient
Version: 1:2.1.1-2~u16.04+mos1
Binary:
  - python-mistralclient
  - python3-mistralclient
Build_time: unknown
Code_project:
  python-mistralclient: 754d9ed3474bf5946563383a9977252f78a1c17f
  python-mistralclient-build: ceb43fced362e51c68c6c2748d7eb677896fb673
